{{progress=0}}
{{title='Welcome'}}
{{icon="welcome"}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/welcomecss.css')}}">
    {{extend 'header.html'}}
</head>
<body>
    <div id="main">
        <div id="textMain">
            <p>
            Welcome to my tool for evaluating the techno-economic potential of 5G technology for your production use case.
            This tool supports the evaluation of potential benefits of 5G for your company or your customer!
            </p>
            <p>I hope that the tool gives you a better impression of the potential of 5G in production and that you enjoy using it. In case of questions, please just sent me an <a href="mailto:R.Kiesel@wzl.rwth-aachen.de">e-mail</a>.</p>
            <p>
                Best regards, <br> Raphael Kiesel
            </p>
        </div>
        <div id = "toMain">
            <div class="buttonDiv">
                <button class="welcomeButton" onclick='window.location="{{=urlRec}}";'>
                <span class="icon-Startseite_Info-Icon "></span>
            </button> 
                <p>About the<br>Tool</p>
            </div>
        </div>
        <div id="toRequirements">
            <div class="buttonDiv">
                <button class="welcomeButton" onclick='window.location="{{=urlEv}}";'>
                <span class="icon-Startseite_Evaluation-Icon"></span>
                </button>
            <p>Start Your<br>Evaluation</p>
            </div>
        </div>
    </div>
</body>
